- Connect SDK
- @wormhole-foundation/sdk-definitions
- isWormholeMessageId

# Function isWormholeMessageId

- isWormholeMessageId(thing): thing is WormholeMessageId

- #### Parameters

  - ##### thing: any

  #### Returns thing is WormholeMessageId

  - Defined in definitions/src/attestation.ts:47

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc